spandsp 0.0.6

bert_rx_state_t Struct Reference

## Public Attributes
uint32_t | reg
uint32_t | ref_reg
uint32_t | master_reg
int | step
int | step_bit
int | resync
int | bits
int | zeros
int | resync_len
int | resync_percent
int | resync_bad_bits
int | resync_cnt
int | report_countdown
int | measurement_step

The documentation for this struct was generated from the following file:

- private/bert.h